{% extends 'base.html' %}
{% load static %}

{% block title %}
Swab.In
{% endblock title %}
{% block content %}

{% if messages %}
  <ul class="messages">
    {% for message in messages %}
    <li id="error_text" {% if message.tags %} class="text-{{ message.tags }}" {% endif %}> 
      {{ message }} </li>
    {% endfor %}
  </ul>
{% endif %}
<div>
    Hello World!
</div>

<button class='btn1'>
    Click
</button>
{% endblock content %}

{% block js %}
<script src="{% static 'js/function.js' %}"></script>
{% endblock js %}